body {
  background-color: #333366;
  color: #FFFFFF;
  font-family: Arial,verdana,lucida,helvetica,sans-serif;
  font-size: 15px;
  line-height: 110%;
  margin-left: 7px;
  margin-right: 7px;
  padding: 5px;
}
body.front {
  background-color: #333366;
  color: #FFFFFF;
  font-family: Arial,verdana,lucida,helvetica,sans-serif;
  font-size: 15px;
  line-height: 110%;
  margin-left: 7px;
  margin-right: 7px;
  padding: 5px;
}

p {
  color: #FFFFFF;
  font-family: Arial,verdana,lucida,helvetica,sans-serif;
  font-size: 15px;
  line-height: 110%;
  padding-left: 5px;
  padding-right: 5px;
}

td {
  color: #FFFFFF;
  font-family: Arial,verdana,lucida,helvetica,sans-serif;
  font-size: 15px;
  line-height: 110%;
  padding: 2px;
}


p.level2desc {
  color: #F4F4EE;
  font-family: Arial,verdana,lucida,helvetica,sans-serif;
  font-size: 15px;
  line-height: 130%;
  padding: 5px;
}

img {
  padding: 5px;
}
p.thumbtitle {
  color: #A4A4DD;
  font-size: 15px;
}
p.frontthumbtitle {
  color: #A4A4DD;
  font-size: 15px;
}
div.sidebar {
  border-width: 1px;
  border-color: #888;
  border-style: solid;
  margin: 15px 3px 3px 3px;
  padding: 10px 5px 10px 10px;
}
div.ident {
  border-width: 0px;
  border-color: #888;
  border-style: solid;
}
p.sidebar {
  font-size: 8pt;
  line-height: 50%;
}
p.sidebar a:link {
  color: #A4A4DD;
  text-decoration: none; 
  line-height: 50%;
}
p.sidebar a:visited {
  color: #C0C0C0;
  text-decoration: none; 
  line-height: 50%;
}
span.smaller {
  font-size: 8pt;
}

code, samp, pre {
  font-family: geneva,lucida console,Courier New,courier,fixed-width,monospace;
}

H1 {
    font-size: 150%; text-align: center;
    line-height: 100%;
}
H1.level2title {
    font-size: 150%; text-align: center;
    line-height: 100%;
}
H1.top {
  font-size: 130%; text-align: center;
  color: #FFFFFF;
  font-family: Arial,verdana,lucida,helvetica,sans-serif;
  line-height: 100%;
  letter-spacing: 0.3em;

}
H2 {
  font-size: 125%;
  color: #FFFFFF;
  font-family: Arial,verdana,lucida,helvetica,sans-serif;
  line-height: 100%;
}
H2.top { font-size: 125%;
  color: #FFFFFF;
  font-family: Arial,verdana,lucida,helvetica,sans-serif;
  line-height: 100%;
  letter-spacing: 0.3em;
}
H3 { font-size: 100%;
  color: #FFFFFF;
  font-family: Arial,verdana,lucida,helvetica,sans-serif;
  line-height: 100%;
}
H3.top { font-size: 100%;
  color: #FFFFFF;
  font-family: Arial,verdana,lucida,helvetica,sans-serif;
  line-height: 100%;
  font-weight: normal;
  font-style: italic;
  letter-spacing: 0.3em;
}
H4.top {
  font-size: 80%;
  color: #FFFFFF;
  font-family: Arial,verdana,lucida,helvetica,sans-serif;
  line-height: 100%;
  font-weight: normal;
  letter-spacing: 0.1em;
}
H5 { font-size: 50%; text-align: center; }
H6 { font-size: 25%; text-align: center; }

a:link {
  font-weight: bold;
  color: #A4A4DD;
  text-decoration: underline; 
}

a:visited {
  font-weight: bold;
  color: #ccc;
  text-decoration: underline; 
}

a:active {
  font-weight: bold;
  color: #0F0;
  text-decoration: underline; 
}



H1.front_title {
  font-size: 130%; text-align: center;
  font-family: Arial,verdana,lucida,helvetica,sans-serif;
  line-height: 100%;
  letter-spacing: 0.3em;
}
H2.front_title { font-size: 125%;
  font-family: Arial,verdana,lucida,helvetica,sans-serif;
  line-height: 100%;
  letter-spacing: 0.3em;
}
H3.front_title { font-size: 100%;
  font-family: Arial,verdana,lucida,helvetica,sans-serif;
  line-height: 100%;
  font-weight: normal;
  font-style: italic;
  letter-spacing: 0.3em;
}
div.front_title {
  text-align: center;
  padding: 20px;
}

a.front_title_href {
  text-decoration: none;
  color: #FFFFFF;
}

div.contact_text {
  letter-spacing: 0.1em;
  padding: 0px 50px 0px 50px;
}
div.contact_text table tr td {
  padding: 0px 30px 0px 0px;
}

div.abouttext {
  padding: 0px 10px 0px 10px;
}
span.name {
  font-weight: bold;
}

ul.aboutlist {
  font-weight: bold;
  list-style: square;
}

img.aboutimg {
  padding: 2px 20px 20px 20px;
}
